
Foreman - Bug #32656

Add manageBookmarks to pf4 bookmarks

05/25/2021 08:54 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8824,

https://github.com/theforeman/foreman/p

ull/8743

  

Description

the new bookmarks are missing the manage button the pf3 bookmarks have

Related issues:

Related to Foreman - Feature #31100: Create PF4 Bookmarks dropdown Closed

Related to Foreman - Feature #32313: Bookmarks menu enhancements Closed

Associated revisions

Revision c89db7cd - 10/11/2021 10:38 AM - Maria Agaphontzev

Fixes #32656 - Add manageBookmarks to pf4 bookmarks

History

#1 - 05/25/2021 08:54 AM - Maria Agaphontzev

- Related to Feature #31100: Create PF4 Bookmarks dropdown added

#2 - 05/25/2021 08:54 AM - Maria Agaphontzev

- Related to Feature #32313: Bookmarks menu enhancements added

#3 - 10/07/2021 04:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8824 added

#4 - 10/10/2021 02:46 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8743 added

#5 - 10/11/2021 10:39 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#6 - 10/11/2021 11:00 AM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|c89db7cdae5fc3569c7940e0c8d5e360efedfffc.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c89db7cdae5fc3569c7940e0c8d5e360efedfffc
http://www.tcpdf.org

